.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a688dd3e-d631-bc2c-4f7c-e4b294ca06e3 {
.lfr-ddm__default-page-header-title{
color: var(--brand-color-2) !important;
}
.lfr-ddm__default-page-header-description{
color: var(--brand-color-2) !important;
}
.text-secondary{
color: var(--brand-color-2) !important;
}
label{
color: var(--brand-color-2) !important;
}
.form-control {
    background-color: #EAEAEA;
}
}.lfr-layout-structure-item-e3018670-e99e-cb6b-48fe-9b27da55dffe {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-49a61e07-1abe-cf3e-ef4d-ff63280710ea {
margin-bottom: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-edda8fd4-b338-603c-67bd-ee00523dd9db {
margin-bottom: -200px !important;
padding-bottom: 200px !important;
}
.lfr-layout-structure-item-506e60f9-7657-91d1-0c57-29c88c33bfa8 {
.portlet-forms label, .portlet-forms legend, .portlet-forms p, .form-entry label, .form-entry legend, .form-entry p {
   display: none;
}
.lfr-ddm__default-page-header-line {
    display: none;
}
.form-control:not([type=range]) {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
border-radius:var(--border-radius);
}
.lfr-ddm__default-page-header-title{
color:var(--brand-color-4);
font-family:var(--font-family-monospace);
font-weight:800;
}
.lfr-ddm-form-container .lfr-ddm-form-pagination-controls button{
border-radius: 1.125rem;
}
}.lfr-layout-structure-item-4c5e3e47-81c1-cd8e-baa7-227bd1f03639 {
max-width: 200px !important;
}
.lfr-layout-structure-item-8856f41e-a25e-d674-a873-0116a6d34672 {
color: var(--white) !important;
}
.lfr-layout-structure-item-75cd99a4-d673-2fe3-27e3-962ce4329b5d {
color: var(--white) !important;
}
.lfr-layout-structure-item-882bdeb8-f25c-fb09-57e4-ccf458ae70fa {
background-color: #DDBAD7 !important;
margin-bottom: -105px !important;
margin-top: -20px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e95e153f-6be6-54c8-e860-166ff735bcc9 {
display: none !important;
}
.lfr-layout-structure-item-4c5e3e47-81c1-cd8e-baa7-227bd1f03639 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b76f86aa-97bd-6ae5-0a84-308e4147e00a {
margin-bottom: -30px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-90caf60e-2eaf-8ece-614d-d95beb621d24 {
margin-bottom: -20px !important;
}
}